petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscSubcommDestroy

Destroys a PetscSubcomm object

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscSubcommDestroy(PetscSubcomm *psubcomm)

Collective on PetscSubcomm Many br

### Input Parameter

. psubcomm - the PetscSubcomm context Many br

Many br

### See Also

PetscSubcommCreate(),PetscSubcommSetType()

Level:advanced
Location:src/sys/objects/subcomm.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/sys/examples/tutorials/ex15.c.html